.pstrnav {
    position: relative;
    display: block;
    clear: both;
    width: 100%;
    height: 26px;
    margin: 0px 0px 20px 0px;
    font: bold 13px Arial, Tahoma, Verdana, "Times New Roman";
    color: #333;
}
.NavigationLink {
    display: block;
    border-left: 1px solid #E5E5E5;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    width: 29px;
    background: #fff;
    height: 19px;
    text-align: center;
    padding-top: 4px;
    text-decoration: none;
    color: #059;
}
.NavigationLinkF {
    display: block;
    width: 70px;
    height: 19px;
    text-align: center;
    padding-top: 4px;
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: underline;
}
.NavigationLinkE {
    display: block;
    width: 80px;
    height: 19px;
    text-align: center;
    padding-top: 4px;
    text-decoration: underline;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
}
.fl {
    float:left;
}
.ActiveNav {
    background-color: #F7F7F7;
    font-weight: 700;
    color: #FF3D00;
}
.FsNavigationLink {
    font-family: Tahoma, Verdana, "Times New Roman";
    display: block;
    font-weight: bold;
    height: 25px;
    text-align: center;
    text-decoration: none;
    color: #059;
}
.LastN {
    display: block;
    background: url('../module/image/left_n.png') no-repeat bottom left;
    padding-left: 19px;
    border-radius: 4px 0px 0px 4px;
}
.EndNavigationLink {
    font-family: Tahoma, Verdana, "Times New Roman";
    display: block;
    font-weight: bold;
    border-left: 1px solid #E5E5E5;
    height: 25px;
    text-align: center;
    text-decoration: none;
    color: #059;
}
.LastEnd {
    display: block;
    background: url('../module/image/right_n.png') no-repeat bottom left;
    padding-left: 19px;
    border-radius: 0px 4px 4px 0px;
}
.PstrNavM {
    margin: 10px 0px 10px 0px;
}